<?php
include ('functions/functions.php');
setPageTitle('Prayer/ Request');
setPageDescription('');
include ('templates/templateTop.php');
?>
<!-- -->
<!-- -->
<!-- enter you text content here -->
<?php echo pageTitleHeader();?>
<?php include ('content/prayerRequestDetail.php') ?>

<!-- end enter your text content -->
<!-- -->
<!-- -->
<!-- -->

<?php include ('templates/templateBottom.php') ?>

